body
{
    margin-top: 70px;
    margin-left: 100px;
    background-color: #333;
    color: #fff;
}
.container-my
{
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    text-align: right;
    letter-spacing: 1px;
    width: 325px;
    height: auto;
    overflow:hidden;
    margin: 100px auto;
    padding: 20px 20px 9px;
    position:relative;
    background: rgba(0,0,0,0.3);
    border-radius: 3px;
    box-shadow:  0px 10px 15px rgba(0, 0, 0, 0.2);
    overflow: hidden;
}
.container
{
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    text-align: right;
    letter-spacing: 1px;
    width: 325px;
    height: auto;
    overflow:hidden;
    margin: 100px auto;
    padding: 20px 20px 9px;
    position:relative;
    background: rgba(0,0,0,0.3);
    border-radius: 3px;
    box-shadow:  0px 10px 15px rgba(0, 0, 0, 0.2);
    overflow: hidden;
}
html {
    height: 100%;

    background-size: cover;
}
.row
{
    width: auto;
}
.h2
{
    margin: auto;
    text-align: center;
}
